@font-face {
    font-family: 'Manrope';
    src: url('/static/fonts/manrope_5.3.0_cyrillic-wght-normal.woff2') format('woff2');
    font-style: normal;
    font-weight: 200 800;
    font-display: swap;
    unicode-range: U+000D, U+0020, U+0041, U+00A0, U+00C1, U+0102, U+0400-045F, U+0490-0491, U+2116;
}

@font-face {
    font-family: 'Manrope';
    src: url('/static/fonts/manrope_5.3.0_latin-wght-normal.woff2') format('woff2');
    font-style: normal;
    font-weight: 200 800;
    font-display: swap;
    unicode-range: U+000D, U+0020-007E, U+00A0-00FF, U+0102, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2013-2014, U+2018-201A, U+201C-201E, U+2022, U+2026, U+2039-203A, U+2044, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215;
}

@font-face {
    font-family: 'Unbounded';
    src: url('/static/fonts/unbounded_5.3.0_cyrillic-wght-normal.woff2') format('woff2');
    font-style: normal;
    font-weight: 200 900;
    font-display: swap;
    unicode-range: U+0020, U+0041, U+00A0, U+00C1, U+0102, U+0301, U+0400-045F, U+0490-0491, U+2116;
}

@font-face {
    font-family: 'Unbounded';
    src: url('/static/fonts/unbounded_5.3.0_latin-wght-normal.woff2') format('woff2');
    font-style: normal;
    font-weight: 200 900;
    font-display: swap;
    unicode-range: U+0020-007E, U+00A0-00B4, U+00B6-00FF, U+0102, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+2013-2014, U+2018-201A, U+201C-201E, U+2022, U+2026, U+2039-203A, U+2044, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215;
}
